import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const directBuyingVerification = createAsyncThunk(
  "DIRECT_BUYING_VERIFICATION",
  async () => {
    const { data, status } = await axios.get("direct-buying-verification/");
    return { data, status };
  }
);
